
/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_183411_ {overflow:hidden;}
.html_183411_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_183414_ {overflow:hidden;}
.html_183414_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_183417_ {overflow:hidden;}
.html_183417_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#cc8726; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_183420_ {overflow:hidden;}
.html_183420_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
